import { Component } from 'react'
import { View, Text, Input, Image } from '@tarojs/components'
import { Form, FormItem, Button } from '@antmjs/vantui'
import logo from '../../assets/image/logo.png';
import user from '../../assets/image/user.png';
import password from '../../assets/image/password.png';
import './index.less'

export default (props) => {
  return (
    <View className='index'>
      <View className='index-2'>
        <Image className='img-1'
          src={logo}
        />
      </View>

      <Text className='txt-1'>欢迎登录霍山文明创建</Text>
      <Form className='form'>
        <View className='index-3'>
          <Image src={user} className='img-2' />账号<Input className='input-1' placeholder='请输入您的登录账号' />
        </View>
        <View className='index-3'>
          <Image src={password} className='img-2' />密码<Input className='input-1' placeholder='请输入您的登录密码' />
        </View>
        {/* <FormItem label='账号' className='item'>
            <Input className='input-1' placeholder='请输入您的登录账号' />
          </FormItem>
          <FormItem label='证件'>
            <Input placeholder='请输入您的登录密码' />
          </FormItem> */}
        <Button
          type='primary'
          className='btn'
        >
          登录
        </Button>
      </Form>
      <Text className='txt-2'>——其他登录方式——</Text>
      <Text className='txt-3'>微信登录</Text>
    </View>
  )
}
